globus_gsi_authz_constants.h(3)

NAME
globus_gsi_authz_constants.h - Globus GSI Authorization Library Constants.

SYNOPSIS

  Enumerations

enum globus_gsi_authz_error_t { GLOBUS_GSI_AUTHZ_ERROR_SUCCESS = 0, GLOBUS_GSI_AUTHZ_ERROR_ERRNO = 1, GLOBUS_GSI_AUTHZ_ERROR_BAD_PARAMETER = 2, GLOBUS_GSI_AUTHZ_ERROR_CALLOUT = 3, GLOBUS_GSI_AUTHZ_ERROR_LAST = 4 }

Detailed Description

Globus GSI Authorization Library Constants.

Author

Generated automatically by Doxygen for globus_authz from the source code.